## CamelMimeFilterProgress CamelMimeFilterProgress |

## Synopsis

                        CamelMimeFilterProgress;
    CamelMimeFilter *   camel_mime_filter_progress_new      (CamelOperation *operation,
                                                             gsize total);

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelMimeFilter
                   +----CamelMimeFilterProgress

## Description

## Details

### CamelMimeFilterProgress

    typedef struct _CamelMimeFilterProgress CamelMimeFilterProgress;

Since 2.24

### camel_mime_filter_progress_new ()

    CamelMimeFilter *   camel_mime_filter_progress_new      (CamelOperation *operation,
                                                             gsize total);

Create a new CamelMimeFilterProgress object that will report streaming progress.

`operation` : | a CamelOperation
`total` : | total number of bytes to report progress on
Returns : | a new CamelMimeFilter object

Since 2.24